/*
Theme Name: Tema hijo Divi
Theme URI: 
Template: Divi
Description: Modificación del tema original Divi
Author: Web Artesanal
Author URI: //webartesanal.com
Version: 1.0
*/

@import url("../Divi/style.css");

/* Pastilla evento */
.evento2 {
	background-color:#222;
	padding:10px;
	margin:20px 0;
}
.evento2 h2 {
	font-size:20px;
	line-height:22px;
	margin:10px 0 5px 0;
	padding:0 0 5px 0;
}
.evento2 .portada {
	float:left;
	max-height:150px;
	min-height:150px;
	overflow:hidden;
	margin-right:10px;
}
.evento2 .portada img {
	width:200px;
	height:auto;
	min-height:150px;
	border-right:5px solid #ff3239;
}
.evento2 .metas2 {
	float:left;
	margin-right:5px;
}
.evento2 .metas2 span {
	font-size:16px;
	display:inline-block;
	background-color: #ff3239;
	color:#000;
	padding:0 5px;
	margin:0 5px 5px 0;
}
.evento2 .metas2 span em {
	font-style:normal;
	color:#ffffff;
}
.evento2 p {
	font-size:16px;
	line-height:22px;
	font-weight:normal;
}
.evento2 p a {
	color:#ffffff;
}

/* Post Evento */
.cdp-single-post2 {
	padding-bottom:20px;
}
.cdp-single-post2 .portada-evento {
	float:left;
	max-height:300px;
	max-width:300px;
	margin: 0 20px 0 0;;
	border-right:5px solid #ff3239;
}
.cdp-single-post2 .entry-content {
	padding-top:10px;
	line-height:1.5em;
}
.cdp-single-post2 .metas {
}
.cdp-single-post2 .metas span {
	display:inline-block;
	background-color: #ff3239;
	color:#000;
	padding:5px 10px;
	margin:0 10px 10px 0;
}
.cdp-single-post2 .metas span em {
	font-style:normal;
	color:#ffffff;
}
.cdp-single-post2 .icono {
	width:24px;
	height:24px;
}

/* imagen de fondo para todas las paginas menos para la home */
body {
	background-image:url("../../uploads/foto8-2.jpg");
}
body.home {
	background-image:none;
}

/* personalizacinoes menú lateral ppal */
.et_slide_in_menu_container #mobile_menu_slide li a, .et_slide_in_menu_container #mobile_menu_slide li.current-menu-item a {
	padding:0;
}
.sub-menu li.menu-item a {
	border-bottom:1px solid #fff !important;
}
.et_slide_menu_top span#et-info-email, .et_slide_menu_top ul.et-social-icons {
	display:block;
	float:none;
	text-align:center;
} 
#et-info-phone {
	display:block;
	text-align:center;
	float:none;
}
.et_slide_in_menu_container #mobile_menu_slide li li a {
	opacity:1;
}

/* titulo */
.cdp-titulo {
	background-color: #ff3239 !important;
	color:#fff !important;
	padding:10px !important;
}

/* single-post */
.cdp-single-post {
	background-repeat: no-repeat, no-repeat;
}
.cdp-single-post .cabecera {
	background-color: #222;
	padding: 10px;
}
.cdp-single-post .cabecera .col-izq,
.cdp-single-post .cabecera .col-der {
	float:left;
	width:50%;
}
.cdp-single-post .cabecera .col-izq img {
	border-right:5px solid #ff3239;
}
.cdp-single-post .cabecera .col-der table {
	width:100%;
	float:left;
	clear:both;
}
.cdp-single-post .cabecera .col-der .social {
	clear:both;
}
.cdp-single-post .cabecera .col-der .social .icono {
	background-color:#444;
	float:left;
	padding:5px 10px;
	margin:0 8px 10px 0;
}
.cdp-single-post .cabecera .col-der .social .icono a {
	font-size:20px;
}
.cdp-single-post .cabecera .col-der .social .icono .fa-laptop span:hover {
	color:#ff3239 !important;
}
.cdp-single-post .cabecera .col-der .info-adicional {
	width:90%;
	margin:0 auto;
}
.cdp-single-post .cabecera .col-der .info-adicional span {
	color:#ff3239;
}
.cdp-single-post .cabecera .enunciado {
	color:#ffffff;
	margin:0 5px;
	text-align:right;
	border:5px solid #222;
	padding:10px 20px !important;
}
.cdp-single-post .cabecera .valor {
	text-align:left;
	padding:10px 0 0 0 !important;
}
.cdp-single-post .cabecera .valor span {
	background-color:#ff3239;
	color:#ffffff;
	padding:10px 20px;
}
#main-content .container::before {
	/* linea de la barra lateral */
	background-color:#444;
	background-color:transparent;
}

/* home */
.after:after {
	content:"";
	display:table;
	clear:both;
}
.parrilla-eventos {
}
.parrilla-eventos .evento {
	background-color:#222;
	padding:10px;
	margin:20px 0;
}
.parrilla-eventos .evento .izq {	
	float:left;
	width:300px;
	height:200px;
	position:relative;
	overflow:hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.parrilla-eventos .evento .izq img {	
	border-right:5px solid #ff3239;
}
.parrilla-eventos .evento .izq .dia {	
	position:absolute;
	top:80px;
	left:0px;
	padding:5px 10px;
	background-color:#ff3239;
	color:#fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.parrilla-eventos .evento .izq .hora {	
	position:absolute;
	top:80px;
	right:0px;
	padding:5px 10px;
	background-color:#ff3239;
	color:#fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.parrilla-eventos .evento .cen {	
	float:left;
	width:500px;
	padding:20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.parrilla-eventos .evento .cen h2 a,
.parrilla-eventos .evento .cen p a {
	color:#fff;
}
.parrilla-eventos .evento .cen h2 a:hover,
.parrilla-eventos .evento .cen p a:hover {
	color:#ff3239;	
}
.parrilla-eventos .evento .cen p {
	font-size:16px;
	line-height:22px;
}
.parrilla-eventos .info-adicional {
	color:#ff3239;
}
.parrilla-eventos .evento .der {
	float:right;
	width:200px;
	padding:0;
	text-align:center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.parrilla-eventos .evento .der a {
	display:block;
	background-color: #444;
	color:#fff;
	padding:10px 0;
	text-decoration:none;
	font-size:16px;
	line-height:16px;
	font-weight:400;
	text-align:center;
	margin:0 0 10px 0;
}
.parrilla-eventos .evento .der a:hover {
	background-color: #ff3239;
	color:#fff;
}
.parrilla-eventos .evento .social {
	text-align:left;
}
.parrilla-eventos .evento a.mas-info {
}
.parrilla-eventos .evento .social .icono {
float:left;
width:24%;
margin:0 10px 0 0;
}
.parrilla-eventos .evento .social .icono.vacio {
	background-color: #222;
	width:36px;
	height:36px;
}
/*
.parrilla-eventos .evento .social .mas-info {
}
.parrilla-eventos .evento .social .et-social-icon {
	display:block;
}
.parrilla-eventos .evento .social .et-social-icon.vacio {
	min-height:36px;
	min-width:36px;
	border:1px solid #444;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
*/

/* slider home */
.cdp-slider.et_pb_slider {
	height:100vh;
}
.cdp-slider .et_pb_slide {
	height:100vh;
}
.cdp-slider .et_pb_slide .et_pb_slide_description h2 {
	display:inline-block;
	background-color:#ff3239;
	padding:10px;
	margin:10px;
}
.cdp-slider .et_pb_container {
	height:600px !important;
	min-height:600px !important;
}

/* responsive */

@media only screen and ( max-width: 620px ){
.cdp-titulo {
padding: 5px 10px !important;
}

.evento2 .portada img,
.cdp-single-post2 img.portada-evento{
width:100%;
border-right: none;

}
.evento2 .portada,
.cdp-single-post2 img.portada-evento{
border-bottom: 5px solid #ff3239;
}
.evento2 .metas2,
.cdp-single-post2 .metas{
clear:both;
padding: 10px 0;
}
.evento2 h2 {
clear:both;
}

}


/**/
/* menu y logo */
body{
min-height: 1000px;
}
@media only screen and ( min-width: 981px ){
#main-header:not(.et-fixed-header){
min-height:176px;
}

}
@media only screen and ( max-width: 980px ){
#main-header:not(.et-fixed-header){
min-height:80px;
}
}

/**/



@media only screen and ( max-width: 981px ){
header#main-header.et-fixed-header
{
    position: fixed !important;
/*left:unset !important;*/
}
.et_fixed_nav.et_header_style_slide #main-header {


}


.et_pb_slide_menu_active #page-container .et_pb_slide_menu_opened+#main-header{
left:-320px !important;
}
.et_fixed_nav #main-header, .et_fixed_nav #top-header {
    position: fixed !important;
}

.et-fixed-header#main-header, .et-fixed-header#main-header .nav li ul, .et-fixed-header .et-search-form {
    background-color: rgba(0,0,0,0.78);
}
.et_fixed_nav.et_header_style_slide #main-header {
    left: 0;
    -webkit-transition: left .8s cubic-bezier(.77,0,.175,1),background .4s ease-in-out,opacity .4s cubic-bezier(.77,0,.175,1),transform .4s ease-in-out;
    -moz-transition: left .8s cubic-bezier(.77,0,.175,1),background .4s cubic-bezier(.77,0,.175,1),opacity .4s cubic-bezier(.77,0,.175,1),transform .4s ease-in-out;
    /* transition: left .8s cubic-bezier(.77,0,.175,1),background .4s cubic-bezier(.77,0,.175,1),opacity .4s cubic-bezier(.77,0,.175,1),transform .4s ease-in-out; */
}
.et_hide_fixed_logo #main-header.et-fixed-header .logo_container, .et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container {
    height: 0;
    opacity: 0;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
.logo_container {
    -webkit-transition: all .4s ease-in-out !important;
    -moz-transition: all .4s ease-in-out !important;
    transition: all .4s ease-in-out !important;
}
.et_header_style_slide .et-fixed-header #et-top-navigation, .et_header_style_fullscreen .et-fixed-header #et-top-navigation {
    padding: 6px 0 6px 0!important;
}
.et_header_style_fullscreen .et_toggle_fullscreen_menu, .et_header_style_slide .et_toggle_slide_menu {
    padding-bottom: 0;
}

}

@media only screen and ( max-width: 420px ){
.et_pb_slide_menu_active #page-container .et_pb_slide_menu_opened+#main-header{
left:-269px !important;
}
}
/* barra de cookies */
#cookie-law-info-bar{
z-index: 99999;
}
/* formulario */
span.wpcf7-form-control-wrap:not(.verificacion) input ,
span.wpcf7-form-control-wrap textarea{
	width:100%;
	    padding: 5px 10px;
	    font-size: 18px;
}
input[type="submit"]{
	    padding: 5px 20px;
    font-size: 20px;
    border: none;
	text-transform: uppercase;
	    background-color: #ff3239 !important;
    color: #ffffff;
	cursor:pointer;
}
input[type="submit"]:hover{
		    background-color: #ffffff !important;
    color: #ff3239;
}
/* gravity */
#field_1_6 .gfield_label{
display:none;
}
.simple_captcha_small #input_1_6{
width: 150px;
padding: 2px !important;
}
/* mapa */
.page-id-11105 iframe{
	       border-top: 5px solid #ff3239 !important;
	border-bottom: 5px solid #ff3239 !important;
}
.cdp-politica .gfield_label{
	display:none !important;
}
@media only screen and ( max-width: 420px ){
.cdp-politica .gfield_checkbox li input[type=checkbox]{
vertical-align: top !important;
}
}
/* mensajes error en formulario de contacto */
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: rgba(255,255,255,.85) !important;
    border-top: 1px solid #FF3239 !important;
    border-bottom: 1px solid #FF3239 !important;

}
.gform_wrapper div.validation_error {
	background-color: rgba(255,255,255,.85) !important;
    color: #FF3239 !important;
    border-top: 2px solid #FF3239 !important;
    border-bottom: 2px solid #FF3239 !important;

}
.gform_wrapper .validation_message {
    color: #FF3239 !important;
}
.gform_wrapper li.gfield_error div.ginput_complex.ginput_container label, .gform_wrapper li.gfield_error ul.gfield_checkbox, .gform_wrapper li.gfield_error ul.gfield_radio {
    color: #FF3239 !important;
}
/*----------------
 * footer
 *---------------- */
.footer-widget #custom_html-2{
width: 100%;
}
/**/

/* personalizo la página de búsqueda*/
/*
.search a.entry-featured-image-url {
	float: left;
max-height: 150px;
min-height: 150px;
overflow: hidden;
margin-right: 10px;
}
.search article{
	clear:both;

}
.search .et_pb_image_container img, .search .et_pb_post a img{
	width: 200px;
    height: auto;
    min-height: 150px;
    border-right: 5px solid #ff3239;
}
*/